org.eclipse.cdt.core.dom.ast.c

## Interface ICFunctionPrototypeScope

All Superinterfaces:
  IScope

    public interface ICFunctionPrototypeScope
    extends IScope

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`IScope.ScopeLookupData`

### Method Summary

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IScope

`find, find, getBinding, getBinding, getBindings, getBindings, getBindings, getKind, getParent, getScopeName`